/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


/* LOAD FONTS  ----------------------------------------------------------------*/

@font-face {
  font-family: 'Coffee Service';
  src: url('http://bekya.com.au/wp-content/uploads/custom-fonts/subset-CoffeeService.eot'); /* IE9 Compat Modes */
  src: url('http://bekya.com.au/wp-content/uploads/custom-fonts/subset-CoffeeService.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('http://bekya.com.au/wp-content/uploads/custom-fonts/subset-CoffeeService.woff') format('woff'), /* Modern Browsers */
       url('http://bekya.com.au/wp-content/uploads/custom-fonts/subset-CoffeeService.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('http://bekya.com.au/wp-content/uploads/custom-fonts/subset-CoffeeService.svg#CoffeeService') format('svg'); /* Legacy iOS */
       
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: '29LT Makina';
  src: url('http://bekya.com.au/wp-content/uploads/custom-fonts/subset-29LTMakina-Regular.eot'); /* IE9 Compat Modes */
  src: url('http://bekya.com.au/wp-content/uploads/custom-fonts/subset-29LTMakina-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('http://bekya.com.au/wp-content/uploads/custom-fonts/subset-29LTMakina-Regular.woff') format('woff'), /* Modern Browsers */
       url('http://bekya.com.au/wp-content/uploads/custom-fonts/subset-29LTMakina-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('http://bekya.com.au/wp-content/uploads/custom-fonts/subset-29LTMakina-Regular.svg#29LTMakina-Regular') format('svg'); /* Legacy iOS */
       
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Eveleth Dot';
  src: url('http://bekya.com.au/wp-content/uploads/custom-fonts/subset-EvelethDotRegular-Bold.eot'); /* IE9 Compat Modes */
  src: url('http://bekya.com.au/wp-content/uploads/custom-fonts/subset-EvelethDotRegular-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('http://bekya.com.au/wp-content/uploads/custom-fonts/subset-EvelethDotRegular-Bold.woff') format('woff'), /* Modern Browsers */
       url('http://bekya.com.au/wp-content/uploads/custom-fonts/subset-EvelethDotRegular-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('http://bekya.com.au/wp-content/uploads/custom-fonts/subset-EvelethDotRegular-Bold.svg#EvelethDotRegular-Bold') format('svg'); /* Legacy iOS */
       
  font-weight: bold;
  font-style: normal;
}

@font-face {
 font-family: '29LT Makina';
  src: url('http://bekya.com.au/wp-content/uploads/custom-fonts/subset-29LTMakina-Bold.eot'); /* IE9 Compat Modes */
  src: url('http://bekya.com.au/wp-content/uploads/custom-fonts/subset-29LTMakina-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('http://bekya.com.au/wp-content/uploads/custom-fonts/subset-29LTMakina-Bold.woff') format('woff'), /* Modern Browsers */
       url('http://bekya.com.au/wp-content/uploads/custom-fonts/subset-29LTMakina-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('http://bekya.com.au/wp-content/uploads/custom-fonts/subset-29LTMakina-Bold.svg#29LTMakina-Bold') format('svg'); /* Legacy iOS */
       
  font-weight: bold;
  font-style: normal;
}

@font-face {
 font-family: '29LT Makina';
  src: url('http://bekya.com.au/wp-content/uploads/custom-fonts/subset-29LTMakina-Light.eot'); /* IE9 Compat Modes */
  src: url('http://bekya.com.au/wp-content/uploads/custom-fonts/subset-29LTMakina-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('http://bekya.com.au/wp-content/uploads/custom-fonts/subset-29LTMakina-Light.woff') format('woff'), /* Modern Browsers */
       url('http://bekya.com.au/wp-content/uploads/custom-fonts/subset-29LTMakina-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('http://bekya.com.au/wp-content/uploads/custom-fonts/subset-29LTMakina-Light.svg#29LTMakina-Light') format('svg'); /* Legacy iOS */
       
  font-weight: 300;
  font-style: normal;
}

/* LOAD FONTS  ----------------------------------------------------------------*/
/* FONTS  ----------------------------------------------------------------*/

h1, h2, h3 {
font-family:'Eveleth Dot';
font-weight:bold;
font-style:normal;
letter-spacing:4px;
}

h1 {
color:#ffffff!important;
}

h2 {
text-align:center;
}

h3 {
}

h4 {
}

h5 {
}

h6 {
}

p {
line-height:24px;
}

.heading-text p {
font-family:'29LT Makina';
font-weight:300;
font-style:normal;
font-size:36px;
line-height:36px;
letter-spacing:0px;
color:#ffffff;
padding-bottom:24px;
}

.large h1 {
font-size:112px!important;
}

.large h2 {
border-style: solid;
border-width: 35px;
border-image: url(http://bekya.com.au/wp-content/uploads/2017/04/Border-stretch-2.png) 70 70 round;
padding-top:6px;
padding-left:12px;
padding-right:12px;
}

.text-lead p {
font-family:'29LT Makina';
font-weight: 300!important;
font-style: normal;
font-size:24px;
line-height:24px;
}

.quote p {
font-family:'Eveleth Dot';
font-weight:bold;
font-style:normal;
letter-spacing:4px;
font-size:24px!important;
color:#ffffff;
line-height:36px;
text-align:center;
}

/* FONTS  ----------------------------------------------------------------*/
/* BUTTONS  ----------------------------------------------------------------*/

.btn-link {
padding:21px 0px 9px 0px !important;
color:#9e9e9e!important;
border-color:#9e9e9e!important;
border:0;
border-top:none;
border-right:none;
border-bottom:1px solid;
border-left:none;
-webkit-box-shadow:none;
box-shadow:none;
border-radius:0px;
}

.btn-link:hover {
color:#101213!important;
border-color:#101213!important;
}

p .btn-link::after {
content:" >>";
}

span .btn-link::before {
content:">> ";
}

span .btn-link::after {
content:" <<";
}

.page-prev .btn-link::before, .page-next .btn-link::before {
content:"";
}

.page-prev .btn-link::after, .page-next .btn-link::after {
content:"";
}

.form input[type="submit"] {
padding:21px 28px 21px 28px!important;
color:#ffffff!important;
background-color:#101213!important;
border-width:2px;
border-color:#101213!important;
border-radius:0px;
}

.form input[type="submit"]:hover {
color:#101213!important;
background-color:#ffffff!important;
}

.btn-color-nhtu {
padding:21px 28px 21px 28px!important;
}

input[type="submit"] {
color:#101213!important;
background-color:rgba(255,255,255,1)!important;
border-color:#101213!important;
border-width:2px;
padding:21px 28px 21px 28px!important;
border-radius: 0px;
}

input[type="submit"]:hover {
color:#ffffff!important;
background-color:#101213!important;
padding:21px 38px 21px 38px!important;
}

.btn-outline {
color:#101213!important;
background-color:rgba(255,255,255,1)!important;
border-color:#101213!important;
border-width:2px;
padding:21px 28px 21px 28px!important;
border-radius: 0px;
}

.btn-outline:hover {
color:#ffffff!important;
background-color:#101213!important;
}

div.wpcf7 .ajax-loader {
margin:0;
width:0;
}

.header-btn {
padding:21px 28px 21px 28px!important;
border:2px solid #62d3ba;
background: none;
color:#62d3ba!important;
}

.header-btn:hover {
border:2px solid #62d3ba;
background: #62d3ba;
color:#101213!important;
}

.header-btn {
padding:21px 28px 21px 28px!important;
margin-left:10px;
margin-right:10px;
margin-top:10px;
margin-bottom:10px;
border:none;
background: #101213;
color:#62d3ba!important;
display:inline;
}

.header-btn:hover {
border:none;
background: #62d3ba!important;
color:#101213!important;
}

/* BUTTONS ----------------------------------------------------------------*/
/* INPUT FIELDS ----------------------------------------------------------------*/

input[type="text"], input[type="text"]:focus, input[type="email"], input[type="email"]:focus, textarea, textarea:focus {
background-color:rgba(255, 255, 255, 0)!important;
font-size:16px;
line-height:24px;
padding:6px 18px 6px 1px;
color:#9e9e9e!important;
border-color:#9e9e9e!important;
border:0;
border-top:none;
border-right:none;
border-bottom:1px solid;
border-left:none;
width:100%;
-webkit-box-shadow:none;
box-shadow:none;
border-radius:0px;
}

input[type="text"]:focus, input[type="email"]:focus, textarea:focus {
color:#101213!important;
border-color:#101213!important;
}

/* INPUT FIELDS ----------------------------------------------------------------*/
/* HIDE WHAT'S HAPPENING TITLE ----------------------------------------------------------------*/

.widgettitle {
display:none;
}

/* HIDE WHAT'S HAPPENING TITLE ----------------------------------------------------------------*/
/* WHAT'S HAPPENING WIDGET TITLES ----------------------------------------------------------------*/

.t-entry-title {
font-size:20px!important;
line-height:30px;
letter-spacing:0px!important;
}

/* WHAT'S HAPPENING WIDGET TITLES ----------------------------------------------------------------*/
/* FOOD MENU STYLING ----------------------------------------------------------------*/

.menu-item {
border-top:1px dotted #9e9e9e;
padding-top:18px;
padding-bottom:18px;
}

.menu-title {
font-weight:bold;
display:block;
padding-right:48px;
}

.menu-price {
float:right;
display:block;
}

.menu-description {
padding-right:48px;
}

.banquet-lead {
font-family:'Coffee Service';
font-weight:normal;
font-style:normal;
letter-spacing:0px;
font-size:30px!important;
padding:0px;
text-align:center;
}

.banquet-title {
font-weight:bold;
padding-bottom:12px;
}

.signature-title {
font-weight:bold;
padding-top:0px!important;
padding-bottom:12px;
font-size:36px!important;
margin:0;
}

.signature {
border-style: solid;
border-width: 40px;
border-image: url(http://bekya.com.au/wp-content/uploads/2017/04/Border-signature.png) 49% 49% stretch;
padding:12px;
background-image:url('http://bekya.com.au/wp-content/uploads/2017/04/Bekya-signature-grey.png');
background-repeat:no-repeat;
background-position:center;
}

.banquet-price {
padding-top:12px;
padding-bottom:12px;
}

.banquet-description {
padding-bottom:12px;
}

.menu-title-spacer {
padding-bottom:12px;
text-transform:uppercase;
letter-spacing:1px;
}

.menu-section {
text-align:left;
}

.footer-menu .menu-item {
border-top:none!important;
}

/* FOOD MENU STYLING ----------------------------------------------------------------*/

/* SOCIAL BUTTONS ----------------------------------------------------------------*/

.socials {
width:100%;
height:40px;
text-align:center;
}

.socials li {
font-size: 1.5em;
display: inline-block !important;
margin: 0;
width: 40px !important;
height: 40px !important;
background: #101213;
line-height: 40px !important;
}

.socials-green li {
background: #62d3ba;
}

.facebook:hover {
background:#3b5998;
transition: all 0.2s ease-in-out;
}

.instagram:hover {
background:#c32aa3;
transition: all 0.2s ease-in-out;
}

.dark-green:hover {
background:#4fc1a8;
transition: all 0.2s ease-in-out;
}

/* SOCIAL BUTTONS ----------------------------------------------------------------*/

/* DIMMI ----------------------------------------------------------------*/

.wpcf7 .wpcf7-mail-sent-ok, .wpcf7 .wpcf7-validation-errors, .wpcf7 span.wpcf7-not-valid-tip {
text-align:center!important;
padding-top:24px!important;
}

/* DIMMI ----------------------------------------------------------------*/

/* HIDE COMMENTS ON POSTS ----------------------------------------------------------------*/

#comments {
display:none;
}

/* HIDE COMMENTS ON POSTS ----------------------------------------------------------------*/

/* SCREEN SIZE */

@media only screen and (max-width: 768px) {
.header-btn {
display:inline-block;
width:100%;
}
.large h1 {
font-size:56px!important;
}
}

@media only screen and (max-width: 420px) {
.large h1 {
font-size:26px!important;
}
}